Skip to content

Get likes count for an article and whether the current user has liked it

GET
/cms/content/{id}/likes
curl --request GET \
--url https://api.example.com/cms/content/example/likes \
--header 'API-Key: <API-Key>' \
--header 'Authorization: Bearer <token>' \
--header 'Token: <Token>'
id
required
string

Content ID

Likes count

Media typeapplication/json
object
likes

Total likes count for the article

integer
liked

Whether the current user has liked the article

boolean

Example generated

{
"likes": 1,
"liked": true
}